git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Installing Python 3.8 on PC with Python 3.7. How to do with version conflicts?


I cannot use Python 3.8 on my PC with installed Python 3.7. 
Is it possible to update the existing Python 3.7 without reinstalling Python 3.8.
Conflicts problems.

Thankyou

Ugo Donini

Inviato da Posta per Windows 10